{
  "id": 8359655,
  "name": "STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. SIEGFRIED CORPORATION, A North Carolina Corporation d/b/a DAVID'S (a/k/a CHAPS), Also DAVID'S -1054 CHARLOTTE, INC. d/b/a DAVID'S ADULT BOOK STORE (a/k/a CHAPS), RONNIE LAMAR CHASTAIN, CLIFTON B. VANN, SOUTHERN ELECTRONICS CORPORATION, A North Carolina Corporation; STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. EIGHTY NINE FORTY ONE EAST INDEPENDENCE, INC., A South Carolina Corporation, d/b/a EAST INDEPENDENCE BOOK STORE, ROSALIND FOWLER CAMPBELL, JAMES BARNES HATHAWAY, and RICHARD TIMOTHY ALLEN, ROGER GRIGGS, and STEVE WINNICK; STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. 6101 WILKINSON BOULEVARD, INC., d/b/a AIRPORT NEWS AND TOBACCO, JAMES B. HATHAWAY, ROGER GRIGGS, STEVE WINNICK, EDOUARD STOCKLI, URS STAEHLI, LAURIE INDUSTRIES COMPANY, New York Corporations; STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. CINEMA BLUE OF CHARLOTTE, INC., A North Carolina Corporation d/b/a CINEMA BLUE THEATRE, DAVID M. SCHOCK, THOMAS MICHAEL, and JAMIE T. HERRIN",
  "name_abbreviation": "State v. Siegfried Corp.",
  "decision_date": "1986-09-02",
  "docket_number": "No. 8626SC138",
  "first_page": "678",
  "last_page": "679",
  "citations": [
    {
      "type": "official",
      "cite": "82 N.C. App. 678"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 222,
    "char_count": 3790,
    "ocr_confidence": 0.741,
    "sha256": "1d71c1e06d097886304a413e41fd0ea3cedcf2239cf69521f207b1f5f858da82",
    "simhash": "1:d76877e54ac8b6f8",
    "word_count": 566
  },
  "last_updated": "2023-07-14T22:29:18.916973+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Webb and Wells concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. SIEGFRIED CORPORATION, A North Carolina Corporation d/b/a DAVID\u2019S (a/k/a CHAPS), Also DAVID\u2019S -1054 CHARLOTTE, INC. d/b/a DAVID\u2019S ADULT BOOK STORE (a/k/a CHAPS), RONNIE LAMAR CHASTAIN, CLIFTON B. VANN, SOUTHERN ELECTRONICS CORPORATION, A North Carolina Corporation STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. EIGHTY NINE FORTY ONE EAST INDEPENDENCE, INC., A South Carolina Corporation, d/b/a EAST INDEPENDENCE BOOK STORE, ROSALIND FOWLER CAMPBELL, JAMES BARNES HATHAWAY, and RICHARD TIMOTHY ALLEN, ROGER GRIGGS, and STEVE WINNICK STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. 6101 WILKINSON BOULEVARD, INC., d/b/a AIRPORT NEWS AND TOBACCO, JAMES B. HATHAWAY, ROGER GRIGGS, STEVE WINNICK, EDOUARD STOCKLI, URS STAEHLI, LAURIE INDUSTRIES COMPANY, New York Corporations STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. CINEMA BLUE OF CHARLOTTE, INC., A North Carolina Corporation d/b/a CINEMA BLUE THEATRE, DAVID M. SCHOCK, THOMAS MICHAEL, and JAMIE T. HERRIN"
    ],
    "opinions": [
      {
        "text": "HEDRICK, Chief Judge.\nDefendants have appealed from the following interlocutory orders: 1) Orders entered 30 September 1985 ordering defendants 1054 Charlotte, Inc.; Eighty-Nine Forty-One East Independence, Inc.; 6101 Wilkinson Boulevard, Inc.; and Cinema Blue of Charlotte, Inc. to produce documents and things requested by plaintiff; 2) orders entered 3 October 1985 denying all defendants\u2019 motions to suppress evidence; and 3) orders entered 3 October 1985 denying all defendants\u2019 motions to dismiss for lack of a prior adversary hearing. The record on appeal was filed in this Court on 3 February 1986. After briefs were filed, plaintiff, appellee made a motion to dismiss the appeal on the grounds that no appeal lies from these interlocutory orders. Ruling on the motion to dismiss was referred to the panel to which the case is assigned.\nThe case was assigned to this panel and calendared for hearing on the date listed above. This appeal is dismissed as being from interlocutory orders not affecting a substantial right.\nAppeal dismissed; writ of supersedeas and temporary stay dissolved, and the cause is remanded to the superior court for further proceedings.\nJudges Webb and Wells concur.",
        "type": "majority",
        "author": "HEDRICK, Chief Judge."
      }
    ],
    "attorneys": [
      "Robert F. Thomas, Jr., Paul L. Whitfield, and J. Baron Groshom for plaintiff, appellee.",
      "Gillespie & Lesesne, by Louis L. Lesesne, Jr., and Arthur M. Schwartz, P. C., by Arthur M. Schwartz and Bradley J. Reich, for defendants, appellants 105A Charlotte, Inc.; Eighty-Nine Forty-One East Independence, Inc.; 6101 Wilkinson Boulevard, Inc.; Cinema Blue of Charlotte, Inc.; and Steve Winick.",
      "Ferguson, Stein, Watt, Wallas & Adkins, P.A., by John W. Gresham, for defendants, appellants Roger Griggs, David Schoch and James Barnes Hathaway."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. SIEGFRIED CORPORATION, A North Carolina Corporation d/b/a DAVID\u2019S (a/k/a CHAPS), Also DAVID\u2019S -1054 CHARLOTTE, INC. d/b/a DAVID\u2019S ADULT BOOK STORE (a/k/a CHAPS), RONNIE LAMAR CHASTAIN, CLIFTON B. VANN, SOUTHERN ELECTRONICS CORPORATION, A North Carolina Corporation STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. EIGHTY NINE FORTY ONE EAST INDEPENDENCE, INC., A South Carolina Corporation, d/b/a EAST INDEPENDENCE BOOK STORE, ROSALIND FOWLER CAMPBELL, JAMES BARNES HATHAWAY, and RICHARD TIMOTHY ALLEN, ROGER GRIGGS, and STEVE WINNICK STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. 6101 WILKINSON BOULEVARD, INC., d/b/a AIRPORT NEWS AND TOBACCO, JAMES B. HATHAWAY, ROGER GRIGGS, STEVE WINNICK, EDOUARD STOCKLI, URS STAEHLI, LAURIE INDUSTRIES COMPANY, New York Corporations STATE OF NORTH CAROLINA, On Relation of Peter Gilchrist, District Attorney for the 26th Judicial District v. CINEMA BLUE OF CHARLOTTE, INC., A North Carolina Corporation d/b/a CINEMA BLUE THEATRE, DAVID M. SCHOCK, THOMAS MICHAEL, and JAMIE T. HERRIN\nNo. 8626SC138\n(Filed 2 September 1986)\nAppeal and Error \u00a7 6.2\u2014 appeal from interlocutory orders \u2014 dismissed\nAn appeal from orders requiring defendants to produce documents and things requested by plaintiff, denying defendants\u2019 motions to suppress evidence, and denying defendants\u2019 motions to dismiss for lack of a prior adversary hearing was dismissed as being from interlocutory orders not affecting substantial rights.\nAppeal by defendants 1054 Charlotte, Inc.; Eighty-Nine Forty-One East Independence, Inc.; 6101 Wilkinson Boulevard, Inc.; Cinema Blue of Charlotte, Inc.; Steve Winick; Roger Griggs; David Schoch and James Barnes Hathaway from Gaines, Judge. Orders entered 30 September 1985 and 3 October 1985 in Superi- or Court, MECKLENBURG County. Heard in the Court of Appeals 18 August 1986.\nRobert F. Thomas, Jr., Paul L. Whitfield, and J. Baron Groshom for plaintiff, appellee.\nGillespie & Lesesne, by Louis L. Lesesne, Jr., and Arthur M. Schwartz, P. C., by Arthur M. Schwartz and Bradley J. Reich, for defendants, appellants 105A Charlotte, Inc.; Eighty-Nine Forty-One East Independence, Inc.; 6101 Wilkinson Boulevard, Inc.; Cinema Blue of Charlotte, Inc.; and Steve Winick.\nFerguson, Stein, Watt, Wallas & Adkins, P.A., by John W. Gresham, for defendants, appellants Roger Griggs, David Schoch and James Barnes Hathaway."
  },
  "file_name": "0678-01",
  "first_page_order": 706,
  "last_page_order": 707
}
